#dropdown-navigation li
{
    height: 23px !important;
}
.dropdown-subnav-container-flyleft 
{
   margin-right:-1px;
  
}
#dropdown-navigation a.top-link:hover
{
    background-color: Transparent !important;   
}
.level2-subnav-link
{
    margin-bottom: -3px !important;
}
.dropdown-vertical
{
    margin-top: 0px;
}
.dropdown-subnav-container
{
    left: -15px;
    margin-top: 1px;
}